{{ define "main" }}
<section class="feature-list section">
  <div class="container">
        <h2 class='text-center mb-5'>{{.Title}}</h2>
    {{ range $index, $element := (where .Site.RegularPages "Section" "positions") }}
    <div class="row mb-40 ml-2 mr-2 blog-post-border">
      <div class="align-self-center shadow p-3 text-center text-md-left">
        <div class="content">
					<!-- title -->
          <a href="{{ .Permalink }}">
					<h3 class="text-left">{{ .Title | markdownify }}</h3></a>
					<!-- date -->
          <div class="text-monospace text-left">{{.PublishDate.Format "January 2, 2006"}}</div>
					<!-- Summary -->
          <p class="text-justify">{{ .Summary }} ...</p>
          <!-- <a href="{{ .Permalink }}" class="btn btn-main btn-main-sm">{{ i18n "read_more" }}</a> -->
        </div>
      </div>
    </div>
    {{ end }}
  </div>
  </div>
</section>

{{ end }}
